{
	"name": "grid/manager/product/product_material/estimated/allocate_material.json",
	"columns": [{
			"field": "prma.product_id",
			"width": 80,
			"name": "Työ/pos nro"
		},
		{
			"width": 120,
			"field": "pr.name",
			"name": "Nimi"
		},
		{
			"field": "prma.row_number",
			"width": 45,
			"name": "Rivi"
		},
		{
			"field": "prma.material_id",
			"width": 100,
			"name": "Raaka-aine"
		},
		{
			"field": "prma.description",
			"width": 100,
			"name": "Selitys"
		},
		{
			"field": "prma.work_phase_number",
			"width": 40,
			"name": "Tv."
		},
		{
			"width": 60,
			"field": "prma.amount",
			"name": "Kpl/Yks",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.unit",
			"width": 45,
			"name": "yks"
		},
		{
			"width": 70,
			"field": "prma.json_data.quantity__unit_2",
			"name": "Kpl/Yks 2",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.json_data.unit_2",
			"width": 50,
			"name": "yks2"
		},
		{
			"width": 65,
			"field": "prma.json_data.total_quantity",
			"name": "Kpl yht",
			"footerValue": "==Sum"
		},
		{
			"field": "prma.info",
			"width": 180,
			"name": "Lisätietoja"
		},
		{
			"field": "prma.record_id",
			"width": 250,
			"name": "ID",
			"hide": true

		}
	],
	"columns-not-in-use": [{
			"field": "prma.product_material_state",
			"width": 38,
			"name": "Pass."
		}, {
			"width": 46,
			"field": "prma.cost_price",
			"name": "OK/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 48,
			"field": "prma.profit_multiplier",
			"name": "Katekerr.",
			"footerValue": "==Sum"
		}, {
			"field": "prma.json_data.transfer_id",
			"width": 95,
			"name": "Siirtotunnus"
		},
		{
			"field": "prma.modify_id",
			"width": 234,
			"name": "Muutos ID"

		}
	]
}